package com.crunii.micro.domain.repo.main;

import com.crunii.micro.domain.common.BaseRepo;
import com.crunii.micro.domain.entity.main.YcqDynamicRecord;

import java.util.List;

public interface YcqDynamicRecordRepo extends BaseRepo<YcqDynamicRecord, Long> {
    List<YcqDynamicRecord> findByBusinessId(String businessId);
    List<YcqDynamicRecord> findByBusinessIdAndCreateId(String businessId,Integer createId);

    List<YcqDynamicRecord> findByBusinessIdIn(List<String> list);
}
